Subject: Re: STOP the LW PRO messages..please
From: [email-masked] (Adam Ives Chrystie)
To: [email-masked], [email-masked]
Date: Sun, 13 Aug 1995 19:42:13 -0700

At 09:57 AM 8/4/95 -0700, [email-masked] wrote:
>

Adam Wrote (along ass time ago)::

>> (I'll) get revenge for us all..i'll take out the building..i'll take out
>> the block..i'll take out BOOM!@!!!!!
>> 
>> :) Adam
>

Polo wrote:
>I suppose posting messages with a lack of taste and respect is OK for 
>the list, right Adam?
>
>Get a hold of yourself allright, keep the Oklahoma jokes to yourself! 
>Got any family there by chance?  Someone on the list might you know?
>
>POlo
>************************************
>You know what they say about changes
>in paradigm... Shift Happens!
>************************************

Adam's reply:

  Listen, as i said..that statement had nothing to do with Oklahoma...IF you
notice..the BOOM ocures in mid sentence..thus, I blew myself up!! Proving
that I do not approve of such actions..With regards to the afore mentioned
it can be deduced that the statement was not made with malicious intent..

Walla! :)

PS- EMAIL ME (IF YOU FEEL THAT YOU MUST)  AND STOP THE PUBLIC ATTEMPTS TO
TARNISH MY PERSONALITY
-----------------------------------------------------------
Adam Chrystie [email-masked]
Cinema/Video Major, Senior
University Of California at Santa Cruz
------------------------------------------------------------

--
[email-masked] (Adam Ives Chrystie) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]